このページはAIにより自動翻訳されており、不正確な内容が含まれている可能性があります。翻訳の誤りを報告するには、ページ右側の目次の下にあるフィードバックをご利用ください。
キャンバスリストのエクスポート
get
/canvas/list
このエンドポイントを使用して、名前、キャンバスAPI識別子、関連タグを含むキャンバスのリストをエクスポートします。
キャンバスは、作成時刻順(デフォルトでは古い順)に100件ずつのグループで返されます。
include_archivedフィールドが指定されていない限り、アーカイブされたキャンバスはAPIレスポンスに含まれません。ただし、停止しているがアーカイブされていないキャンバスは、デフォルトで返されます。
Endpoint reference
This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/export_canvas_get_canvases.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.
New Stuff!